<?php
// $Id: main.php,v 1.1 2003/01/17 10:57:20 w4z004 Exp $
//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","會員搜尋");
define("_MM_AVATAR","大頭照");
define("_MM_REALNAME","真實姓名");
define("_MM_REGDATE","註冊日");
define("_MM_EMAIL","EMAIL");
define("_MM_PM","私人訊息");
define("_MM_URL","網站位址");
define("_MM_ADMIN","管理");
define("_MM_PREVIOUS","前一");
define("_MM_NEXT","次一");
define("_MM_USERSFOUND","發現 %s 會員");

define("_MM_TOTALUSERS","共有 %s 位會員");
define("_MM_NOFOUND","無符合條件會員");
define("_MM_UNAME","會員帳號");
define("_MM_ICQ","ICQ號碼");
define("_MM_AIM","AIM帳號");
define("_MM_YIM","雅虎YIM傳訊帳號");
define("_MM_MSNM","微軟MSN帳號");
define("_MM_LOCATION","所在地");
define("_MM_OCCUPATION","職業");
define("_MM_INTEREST","興趣");
define("_MM_URLC","網址");
define("_MM_LASTLOGMORE","距上次登入已超過 <span style='color:#ff0000;'>X</span> 天");
define("_MM_LASTLOGLESS","距上次登入未超過 <span style='color:#ff0000;'>X</span> 天");
define("_MM_REGMORE","註冊至今已超過 <span style='color:#ff0000;'>X</span> 天");
define("_MM_REGLESS","註冊至今未超過 <span style='color:#ff0000;'>X</span> 天");
define("_MM_POSTSMORE","發表文章數多於 <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","發表文章數少於 <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","排序關鍵字：");
define("_MM_ORDER","順序");
define("_MM_LASTLOGIN","最後登入時間");
define("_MM_POSTS","發表文章數");
define("_MM_ASC","升冪排列");
define("_MM_DESC","降冪排列");
define("_MM_LIMIT","每頁顯示會員數");
define("_MM_RESULTS","搜尋結果");
?>
